{
	"name": "andreasrossde",
	"version": "0.1.0",
	"private": true,
	"dependencies": {
		"@testing-library/jest-dom": "^5.14.1",
		"@testing-library/react": "^11.2.7",
		"@testing-library/user-event": "^12.8.3",
		"@types/jest": "^26.0.24",
		"@types/node": "^12.20.19",
		"@types/react": "^16.14.12",
		"@types/react-dom": "^16.9.14",
		"include-media": "^1.4.10",
		"react": "^17.0.2",
		"react-dom": "^17.0.2",
		"react-router-dom": "^5.2.0",
		"react-scripts": "4.0.1",
		"reactjs-popup": "^2.0.5",
		"sass": "^1.37.5",
		"sass-rem": "^2.0.1",
		"typescript": "^4.3.5",
		"web-vitals": "^0.2.4"
	},
	"scripts": {
		"start": "react-scripts start",
		"build": "react-scripts build",
		"test": "react-scripts test",
		"eject": "react-scripts eject"
	},
	"eslintConfig": {
		"extends": [
			"react-app",
			"react-app/jest"
		]
	},
	"browserslist": {
		"production": [
			">0.3%",
			"not ie 11",
			"not dead",
			"not op_mini all"
		],
		"development": [
			">0.3%",
			"not ie 11",
			"not dead",
			"not op_mini all"
		]
	},
	"devDependencies": {
		"@types/react-router-dom": "^5.1.8"
	}
}
